View Issue Details

IDProjectCategoryView StatusLast Update
15579Bug reportsSurvey editingpublic2020-12-28 18:20
ReporterDenisChenu Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC7 
Fixed in Version4.4.0-RC1 
Summary15579: Quick add answers : use subquestion prefix
DescriptionWhen using quick add answers : it used subquestion prefix
Steps To ReproduceSee screencast

But : just quick add answers : SQ0XX and not AO
Additional Informationhttps://framadrop.org/r/wn7WGhT9l0#GsOGV2KDFNNOup0FgulIHc/AIj+9vgXGn3zz+wp+wNI=
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC7 git
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Version7.3.11

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-15 09:50 DenisChenu New Issue
2019-11-20 17:23 cdorin Assigned To => cdorin
2019-11-20 17:23 cdorin Status new => assigned
2020-12-28 18:20 cdorin Status assigned => closed
2020-12-28 18:20 cdorin Resolution open => fixed
2020-12-28 18:20 cdorin Fixed in Version => 4.4.0-RC1